.overview-content .vigi-banner {font-size:16px;max-width:1920px;margin:0 auto;background:url(./img/a.jpg) 50%/0 no-repeat; background-size: 120em;height:53.125em}
.overview-content .vigi-banner .m-show{display: none;}
.overview-content .vigi-banner .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 90em;}
.overview-content .vigi-banner .text{padding: 12em 40% 0 4%;}
.overview-content .vigi-banner .text h2{font-size:4.6875em;font-weight:bold;line-height:1.2;padding-bottom:0.5em}
.overview-content .vigi-banner .text p{font-size:2.6718em;line-height:1.5;padding-bottom:0.5em}
.overview-content .vigi-banner .text p.model{font-size:2.375em;color:#fffefe;display: inline-block;background-color:#005564;padding:0 0.5em;border-radius:5px}
@media (max-width:1680px){.overview-content .vigi-banner {font-size:14px;}}
@media (max-width:1440px){.overview-content .vigi-banner {font-size:12px;}}
@media (max-width:1024px){.overview-content .vigi-banner {font-size:10px;}}
@media (max-width:736px){
  .overview-content .vigi-banner {font-size:10.35px;height:133vw;background-size:100%;background-image: url(./m/a.jpg);}
  .overview-content .vigi-banner .w-container{width:auto;max-width: 100%;}
  .overview-content .vigi-banner .m-show{display: block;}
  .overview-content .vigi-banner .text{padding:0;padding-top:66vw; text-align:center;}
  .overview-content .vigi-banner .text h2{font-size:3.125em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .vigi-banner .text p{font-size:1.75em;line-height:1.5;padding:0 20px 1em;}

}
@media (max-width:414px){.overview-content .vigi-banner {font-size:2.5vw;}}

.overview-content .icons  {font-size: 16px;max-width: 1920px;margin: 0 auto;height: auto;background-color: #f2f7f8;padding:4em 0;}
.overview-content .icons  .w-container {margin: 0 auto;position: relative;width: 85.375em;max-width: 90%;}
.overview-content .icons  .list {text-align: center;}
.overview-content .icons  .list .li {display: inline-block;box-sizing: border-box;width: 15%;padding: 2em 1em;vertical-align: top}
.overview-content .icons  .list .li .icon{display: block;width: 7.5em;height:7.5em;margin: auto;line-height: 0;background-repeat: no-repeat}
.overview-content .icons  .list .li-1 .icon {background-image: url(./img/b1.png);background-size: 100% auto;}
.overview-content .icons  .list .li-2 .icon {background-image: url(./img/b2.png);background-size: 100% auto;}
.overview-content .icons  .list .li-3 .icon {background-image: url(./img/b3.png);background-size: 100% auto;}
.overview-content .icons  .list .li-4 .icon {background-image: url(./img/b4.png);background-size: 100% auto;}
.overview-content .icons  .list .li-5 .icon {background-image: url(./img/b5.png);background-size: 100% auto;}
.overview-content .icons  .list .li-6 .icon {background-image: url(./img/b6.png);background-size: 100% auto;}
.overview-content .icons  .list .li-7 .icon {background-image: url(./img/b7.png);background-size: 100% auto;}
.overview-content .icons  .list .li-8 .icon {background-image: url(./img/b8.png);background-size: 100% auto;}
.overview-content .icons  .list .li-9 .icon {background-image: url(./img/b9.png);background-size: 100% auto;}
.overview-content .icons  .list .li-10 .icon {background-image: url(./img/b10.png);background-size: 100% auto;}
.overview-content .icons  .list .li-11 .icon {background-image: url(./img/b11.png);background-size: 100% auto;}
.overview-content .icons  .list .li-12 .icon {background-image: url(./img/b12.png);background-size: 100% auto;}
.overview-content .icons  .list .li .info {font-weight: 400;font-size: 1.125em;line-height: 1.25;margin-top:0.5em}
.overview-content .icons .m-show{display: none;}
@media (max-width:1680px) { .overview-content .icons  {  font-size: 14px;}}
@media (max-width:1440px) { .overview-content .icons  {  font-size: 12px;}}
@media (max-width:1024px) { .overview-content .icons  {  font-size: 10px;}}
@media (max-width:736px) {
.overview-content .icons  {padding:0; font-size: 10.35px;}
.overview-content .icons  .w-container {width: auto;max-width: 100%;}
.overview-content .icons  .text {padding: 0;}
.overview-content .icons  .list {padding: 3em 20px;}
.overview-content .icons  .list .li {width: 31%; padding:0.5em 0 2em}
.overview-content .icons  .list .li .icon{width:5em;height: 5em;}
.overview-content .icons .m-show{display: block;}
}
@media (max-width:414px) { .overview-content .icons  {font-size: 2.5vw;}}

.overview-content .super-high-definition {font-size:16px;max-width:1920px;margin:0 auto;background-color:#fff; height: auto;}
.overview-content .super-high-definition .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .super-high-definition .text{padding: 5em 0 0;text-align:center}
.overview-content .super-high-definition .text h2{font-size:3.125em;font-weight:500;line-height:1.2;padding-bottom:0.5em}
.overview-content .super-high-definition .text h3{font-size:1.875em;font-weight:500;line-height:1.2;padding-bottom:0.5em}
.overview-content .super-high-definition .text p{font-size:1.25em;line-height:1.5;}
.overview-content .super-high-definition .bg{width:88%;margin:2em auto 0}
.overview-content .super-high-definition .bg img{width:100%;}
@media (max-width:1680px){.overview-content .super-high-definition {font-size:14px;}}
@media (max-width:1440px){.overview-content .super-high-definition {font-size:12px;}}
@media (max-width:1024px){.overview-content .super-high-definition {font-size:10px;}}
@media (max-width:736px){
  .overview-content .super-high-definition {font-size:10.35px;}
  .overview-content .super-high-definition .w-container{width:auto;max-width: 100%;}
  .overview-content .super-high-definition .text{padding:0; text-align:left;}
  .overview-content .super-high-definition .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .super-high-definition .text h3{padding:0 20px 0.5em; }
  .overview-content .super-high-definition .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .super-high-definition .bg{width:100%}

}
@media (max-width:414px){.overview-content .super-high-definition {font-size:2.5vw;}}

.overview-content .human-vehicle-classification {font-size:16px;max-width:1920px;margin:0 auto;background-color:#fff;height:auto}
.overview-content .human-vehicle-classification .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .human-vehicle-classification .text{padding: 5em 0 0;text-align:center}
.overview-content .human-vehicle-classification .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .human-vehicle-classification .text p{font-size:1.25em;line-height:1.5;}
.overview-content .human-vehicle-classification .text .tab{margin:2em 0}
.overview-content .human-vehicle-classification .text .tab li{cursor:pointer;display: inline-block;width:32%;text-align: center;font-size:1.75em;font-weight: 500;color:#aeaeae}
.overview-content .human-vehicle-classification .text .tab li.active{color:#005564}
.overview-content .human-vehicle-classification .bg{display: none;}

.overview-content .human-vehicle-classification .bg.active{display: block;position:relative;}
.overview-content .human-vehicle-classification .bg1{background:url(./img/d1.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg2{background:url(./img/d2.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg3{background:url(./img/d3.jpg) bottom/100% no-repeat;padding-top:38%}
.overview-content .human-vehicle-classification .bg p{position:absolute;color:#fff;font-weight: 500;font-size:2.065em;background-color:#005564;padding:0.25em 0.5em}
.overview-content .human-vehicle-classification .bg .p1{top:0;right:50%}
.overview-content .human-vehicle-classification .bg .p2{top:0;right:0%}
@media (max-width:1680px){.overview-content .human-vehicle-classification {font-size:14px;}}
@media (max-width:1440px){.overview-content .human-vehicle-classification {font-size:12px;}}
@media (max-width:1024px){.overview-content .human-vehicle-classification {font-size:10px;}}
@media (max-width:736px){
  .overview-content .human-vehicle-classification {font-size:10.35px;}
  .overview-content .human-vehicle-classification .w-container{width:auto;max-width: 100%;}
  .overview-content .human-vehicle-classification .text{padding:0; text-align:left;}
  .overview-content .human-vehicle-classification .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .human-vehicle-classification .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .human-vehicle-classification .text .tab li{font-size: 1em;width:30%;padding:0 1%;}
  .overview-content .human-vehicle-classification .bg1{background:url(./m/d1.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg2{background:url(./m/d2.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg3{background:url(./m/d3.jpg) bottom/100% no-repeat;padding-top:39vw}
  .overview-content .human-vehicle-classification .bg p{font-size:0.875em}
}
@media (max-width:414px){.overview-content .human-vehicle-classification {font-size:2.5vw;}}

.overview-content .keep-an-eye-on-your-business {font-size:16px;margin:0 auto;max-width:1920px;position: relative;padding:5em 0}
.overview-content .keep-an-eye-on-your-business .w-container{margin: 0 auto;max-width:90%;width: 100em;display: flex;align-items: center;}
.overview-content .keep-an-eye-on-your-business .text{width:40%;padding:0 5%}
.overview-content .keep-an-eye-on-your-business .box img{width: 100%;}
.overview-content .keep-an-eye-on-your-business .box{width: 60%;}
.overview-content .keep-an-eye-on-your-business .text h2{font-size:3.125em;font-weight:400;line-height:1.2;}
.overview-content .keep-an-eye-on-your-business .text h3 {padding-top: 0.35em;font-size: 1.875em;line-height: 1.2;font-weight: 500;}
.overview-content .keep-an-eye-on-your-business .text p{font-size:1.25em;line-height:1.5;padding-top:1em}
.overview-content .keep-an-eye-on-your-business ul{display: flex; flex-wrap: wrap;justify-content: space-between;}
.overview-content .keep-an-eye-on-your-business li{width: 30%;text-align: center;}
.overview-content .keep-an-eye-on-your-business li .icon{display: block;width: 7.5em;height: 7.5em;background-repeat: no-repeat;background-size: auto 100%;margin:0 auto}
.overview-content .keep-an-eye-on-your-business li .icon1{background-image: url(./img/e1.png);}
.overview-content .keep-an-eye-on-your-business li .icon2{background-image: url(./img/e2.png);}
.overview-content .keep-an-eye-on-your-business li .icon3{background-image: url(./img/e3.png);}
.overview-content .keep-an-eye-on-your-business li .icon4{background-image: url(./img/e4.png);}
.overview-content .keep-an-eye-on-your-business li .icon5{background-image: url(./img/e5.png);}
.overview-content .keep-an-eye-on-your-business li .icon6{background-image: url(./img/e6.png);}
.overview-content .keep-an-eye-on-your-business li h4,
.overview-content .keep-an-eye-on-your-business li p{font-size: 1.125em;}

@media (max-width:1680px){ .overview-content .keep-an-eye-on-your-business {font-size:14px;}}
@media (max-width:1440px){ .overview-content .keep-an-eye-on-your-business {font-size:12px;}}
@media (max-width:1024px){ .overview-content .keep-an-eye-on-your-business {font-size:10px;}}
@media (max-width:736px){ 
  .overview-content .keep-an-eye-on-your-business {font-size:10.35px;background:#fff;padding:0}
  .overview-content .keep-an-eye-on-your-business .text{order: 1;width:100%}
  .overview-content .keep-an-eye-on-your-business .box{order: 2;width: 100%;}
  .overview-content .keep-an-eye-on-your-business .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 1em; }
  .overview-content .keep-an-eye-on-your-business .text p{font-size:1.75em;line-height:1.5;padding:1em 20px;}
  .overview-content .keep-an-eye-on-your-business .text h3 {padding:0 20px}
  .overview-content .keep-an-eye-on-your-business .w-container{width:auto;max-width: 100%;flex-direction: column;}
  .overview-content .keep-an-eye-on-your-business .text{text-align: left;padding: 0;}
  .overview-content .keep-an-eye-on-your-business ul{width: 88%;margin:1em auto 3em}
  .overview-content .keep-an-eye-on-your-business li{width:32%;}
  .overview-content .keep-an-eye-on-your-business li .icon{width:5em;height: 5em;}
  .overview-content .keep-an-eye-on-your-business li h4{font-size:1.25em}
}
@media (max-width:414px){ .overview-content .keep-an-eye-on-your-business {font-size:2.5vw;}}

.overview-content .compact-with-wide-views {font-size:16px;max-width:1920px;margin:0 auto;background:url(./img/f.jpg) 50%/0 no-repeat; background-size: 120em;height:58.6875em}
.overview-content .compact-with-wide-views .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;color:#fff;height: 100%;}
.overview-content .compact-with-wide-views .text{padding: 3em 0 0;text-align:center}
.overview-content .compact-with-wide-views .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .compact-with-wide-views .text p{font-size:1.25em;line-height:1.5;}
.overview-content .compact-with-wide-views .w-container .p1{text-align:center;font-size:3.375em;font-weight: bold;color:#e1e1e1;position: absolute;left:0;right:0;top:58%}

@media (max-width:1680px){.overview-content .compact-with-wide-views {font-size:14px;}}
@media (max-width:1440px){.overview-content .compact-with-wide-views {font-size:12px;}}
@media (max-width:1024px){.overview-content .compact-with-wide-views {font-size:10px;}}
@media (max-width:736px){
  .overview-content .compact-with-wide-views {font-size:10.35px;height:auto;background-size:100%;background-image: url(./m/f.jpg);background-position: bottom;background-color: #fff;padding-bottom:78vw;position:relative}
  .overview-content .compact-with-wide-views .w-container{width:auto;max-width: 100%;color:#000;position: static}
  .overview-content .compact-with-wide-views .text{padding:0; text-align:left;}
  .overview-content .compact-with-wide-views .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .compact-with-wide-views .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .compact-with-wide-views .w-container .p1{top:auto;bottom:16vw}

}
@media (max-width:414px){.overview-content .compact-with-wide-views {font-size:2.5vw;}}

.overview-content .every-event-is-under-your-control {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:4em 0 3em;height: auto;}
.overview-content .every-event-is-under-your-control .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .every-event-is-under-your-control .text{text-align:center;margin-bottom: 3em;}
.overview-content .every-event-is-under-your-control .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .every-event-is-under-your-control .text p{font-size:1.25em;line-height:1.5;}
.overview-content .every-event-is-under-your-control .box{background:url(./img/g.jpg) bottom/100% no-repeat; padding-bottom:51%;position: relative;}
.overview-content .every-event-is-under-your-control .box .desc{background-color:#4fbfc9;padding:1em;border-radius:10px;position:absolute;top: 24%;left: 17%;width: 24%;color: #fff; font-weight: bold; font-size: 1.5em;line-height: 1.2;}
.overview-content .every-event-is-under-your-control .box .caret {position:absolute;top: 28%;left:44%;width: 0;height: 0;   border-top: 0.8em solid transparent;border-left: 2em solid #4fbfc9;border-bottom: 0.8em solid transparent;}
@media (max-width:1680px){.overview-content .every-event-is-under-your-control {font-size:14px;}}
@media (max-width:1440px){.overview-content .every-event-is-under-your-control {font-size:12px;}}
@media (max-width:1024px){.overview-content .every-event-is-under-your-control {font-size:10px;}}
@media (max-width:736px){
  .overview-content .every-event-is-under-your-control {font-size:10.35px;padding:0;}
  .overview-content .every-event-is-under-your-control .w-container{width:auto;max-width: 100%;}
  .overview-content .every-event-is-under-your-control .text{padding:0; text-align:left;}
  .overview-content .every-event-is-under-your-control .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .every-event-is-under-your-control .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .every-event-is-under-your-control .box{background:url(./m/g.jpg) bottom/100% no-repeat; padding-bottom:52%}
  .overview-content .every-event-is-under-your-control .box .desc{top: 20%;left: 13%;width: 25%; font-size: 0.875em;border-radius: 5px;}
  .overview-content .every-event-is-under-your-control .box .caret{top: 24%;left:42%;width: 0;height: 0;   border-top: 0.5em solid transparent;border-left: 1.2em solid #4fbfc9;border-bottom: 0.5em solid transparent;}

}
@media (max-width:414px){.overview-content .every-event-is-under-your-control {font-size:2.5vw;}}

.overview-content .vandal-proof {font-size:16px;max-width:1920px;margin:0 auto;background:url(./img/h.jpg) 50%/0 no-repeat; background-size: 120em;height:56.6875em}
.overview-content .vandal-proof .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;color:#fff}
.overview-content .vandal-proof .text{padding: 5em 0 0;text-align:center}
.overview-content .vandal-proof .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .vandal-proof .text p{font-size:1.25em;line-height:1.5;}

@media (max-width:1680px){.overview-content .vandal-proof {font-size:14px;}}
@media (max-width:1440px){.overview-content .vandal-proof {font-size:12px;}}
@media (max-width:1024px){.overview-content .vandal-proof {font-size:10px;}}
@media (max-width:736px){
  .overview-content .vandal-proof {font-size:10.35px;height:auto;background-size:100%;background-image: url(./m/h.jpg);background-color: #fff;background-position: bottom;padding-bottom:84vw}
  .overview-content .vandal-proof .w-container{width:auto;max-width: 100%;color:#000}
  .overview-content .vandal-proof .text{padding:0; text-align:left;}
  .overview-content .vandal-proof .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .vandal-proof .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}

}
@media (max-width:414px){.overview-content .vandal-proof {font-size:2.5vw;}}


.overview-content .more-compression  {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:6em 0 3em;height: auto;}
.overview-content .more-compression .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .more-compression .text{text-align:center;}
.overview-content .more-compression .text>div{display: table-cell;width:50%;vertical-align: middle;}
.overview-content .more-compression .text .left{text-align: left;padding:2em 4em 2em 1em}
.overview-content .more-compression .text .right{position:relative}
.overview-content .more-compression .text .right>img{width:80%;}
.overview-content .more-compression .text .right>p{position:absolute}
.overview-content .more-compression .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .more-compression .text p{font-size:1.25em;line-height:1.5;padding-bottom:1.5em}
.overview-content .more-compression .text p.note{font-size:0.875em;line-height:1.5;color:#696969}
.overview-content .more-compression .text .right p{color:#005361;text-align: left;padding:0}
.overview-content .more-compression .text .right .desc1,.overview-content .more-compression .text .right .desc2{font-weight: 700;font-size:2em;line-height: 1}
.overview-content .more-compression .text .right .desc1>span,.overview-content .more-compression .text .right .desc2>span{font-weight: 400;font-size:0.8em}
.overview-content .more-compression .text .right .desc1{top:17%;left:18%;width:16%}
.overview-content .more-compression .text .right .desc2{top:17%;left:52%;width:16%}
.overview-content .more-compression .text .right .desc3{left:10%;}
.overview-content .more-compression .text .right .desc4{top:49%;left:26%;}
.overview-content .more-compression .text .right .desc5{left:43%;}
.overview-content .more-compression .text .right .desc6{left:77%;}
.overview-content .more-compression .text .right .desc{font-size:1.5em; font-weight:400;width:14%;top:92%;text-align: center;}
.overview-content .more-compression .text .right .desc7{font-weight: 400;color:#000;bottom:-10%;width:100%;left:0;text-align: center;}

@media (max-width:1680px){.overview-content .more-compression {font-size:14px;}}
@media (max-width:1440px){.overview-content .more-compression {font-size:12px;}}
@media (max-width:1024px){.overview-content .more-compression {font-size:10px;}}
@media (max-width:736px){
  .overview-content .more-compression {font-size:10.35px;padding:0;}
  .overview-content .more-compression .w-container{width:auto;max-width: 100%;}
  .overview-content .more-compression .text{padding:0; text-align:left;}
  .overview-content .more-compression .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .more-compression .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .more-compression .text>div{display:block;width:88%;margin:0 auto;margin-bottom:2em;}
  .overview-content .more-compression .text .right>img{width:100%;}
  .overview-content .more-compression .text .left {padding:0;width:100%;}
  .overview-content .more-compression .text .right .desc1{top:10%;left:11%}
  .overview-content .more-compression .text .right .desc2{top:10%}
  .overview-content .more-compression .text .right .desc{top:76%}
  .overview-content .more-compression .text .right .desc3{left:3%;}
  .overview-content .more-compression .text .right .desc4{top:37%;left:20%;}
  .overview-content .more-compression .text .right .desc6{left:86%;}
  .overview-content .more-compression .text .right{padding-bottom: 7em;margin-bottom: 0;}
  .overview-content .more-compression .text p.note{padding:2em 20px}
  .overview-content .more-compression .text .right .desc7{bottom:0}
}
@media (max-width:414px){.overview-content .more-compression {font-size:2.5vw;}}




.overview-content .never-miss-a-detail {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;height: auto;}
.overview-content .never-miss-a-detail .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .never-miss-a-detail .text{text-align:center; padding: 4em 0 3.5em;}
.overview-content .never-miss-a-detail .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .never-miss-a-detail .text h3{font-size:1.75em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .never-miss-a-detail .text p{font-size:1.25em;line-height:1.5;}
.overview-content .never-miss-a-detail .img {position: relative;width: 100%;height: 0;padding-bottom: 38.125%;background-size: 100% auto;background-repeat: no-repeat;}
.overview-content .never-miss-a-detail .lists{width:88%;margin:0 auto}
.overview-content .never-miss-a-detail .lists li{width:47%;display: inline-block;margin-bottom:3em}
.overview-content .never-miss-a-detail .lists li.pad-left{margin-right:2%}
.overview-content .never-miss-a-detail .li1 .img {background-image: url(./img/j1.png);}
.overview-content .never-miss-a-detail .li2 .img {background-image: url(./img/j2.png);}
.overview-content .never-miss-a-detail .li3 .img {background-image: url(./img/j3.png);}
.overview-content .never-miss-a-detail .li4 .img {background-image: url(./img/j4.png);}
.overview-content .never-miss-a-detail .img  p {position:absolute;color:#fff;font-weight:500;font-size: 1.25em;text-align: center;display: inline-block;background: #005564;padding: 0.2em 0.5em;}
.overview-content .never-miss-a-detail .li1  .p1{top:0;right:51%}
.overview-content .never-miss-a-detail li .p2{top:0;right:0%}
.overview-content .never-miss-a-detail .li2  .p1{top:0;right:50%}
.overview-content .never-miss-a-detail .li3  .p1{top:0;right:51%}
.overview-content .never-miss-a-detail .li4  .p1{top:0;right:50%}
@media (max-width:1680px){.overview-content .never-miss-a-detail {font-size:14px;}}
@media (max-width:1440px){.overview-content .never-miss-a-detail {font-size:12px;}}
@media (max-width:1024px){.overview-content .never-miss-a-detail {font-size:10px;}}
@media (max-width:736px){
  .overview-content .never-miss-a-detail {font-size:10.35px;background-color: #fff;}
  .overview-content .never-miss-a-detail .w-container{width:auto;max-width: 100%;}
  .overview-content .never-miss-a-detail .text{padding:0; text-align:left;}
  .overview-content .never-miss-a-detail .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .never-miss-a-detail .text h3{font-size:1.875em;padding:0 20px}
  .overview-content .never-miss-a-detail .text p{font-size:1.75em;line-height:1.5;padding:0.5em 20px}
  .overview-content .never-miss-a-detail .img { padding-bottom: 35vw;}
  .overview-content .never-miss-a-detail .lists li{width:100%;margin-bottom:1.5em}
  .overview-content .never-miss-a-detail .img  p{font-size:0.875em}
}
@media (max-width:414px){.overview-content .never-miss-a-detail {font-size:2.5vw;}}

.overview-content .corridor-mode {font-size:16px;max-width:1920px;margin:0 auto;background-color: #fff;padding:4em 0 6em}
.overview-content .corridor-mode .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 85.375em;}
.overview-content .corridor-mode .text{text-align:center}
.overview-content .corridor-mode .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .corridor-mode .text p{font-size:1.25em;line-height:1.5;}
.overview-content .corridor-mode .box{width:73.75em;margin:3em auto 0;}
.overview-content .corridor-mode .box img{width:100%;}
@media (max-width:1680px){.overview-content .corridor-mode {font-size:14px;}}
@media (max-width:1440px){.overview-content .corridor-mode {font-size:12px;}}
@media (max-width:1024px){.overview-content .corridor-mode {font-size:10px;}}
@media (max-width:736px){
  .overview-content .corridor-mode {font-size:10.35px;background-size:100%; padding:0}
  .overview-content .corridor-mode .w-container{width:auto;max-width: 100%;}
  .overview-content .corridor-mode .text{padding:0; text-align:left;}
  .overview-content .corridor-mode .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .corridor-mode .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .corridor-mode .box{width: 88%;margin:3em auto;}

}
@media (max-width:414px){.overview-content .corridor-mode {font-size:2.5vw;}}

.overview-content .need-to-check-long-compatibility-lists {font-size:16px;max-width:1920px;margin:0 auto;background:#f4f4f4 url(./img/l.jpg) 100% 50%/55% auto no-repeat;min-height: 43em;}
.overview-content .need-to-check-long-compatibility-lists .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 90em;color: #005564;}
.overview-content .need-to-check-long-compatibility-lists .text{padding-top: 10em;width: 42%;}
.overview-content .need-to-check-long-compatibility-lists .text h2{font-size:3.125em;font-weight:400;line-height:1.2;}
.overview-content .need-to-check-long-compatibility-lists .text h3{padding-top: 0.35em;font-size: 1.875em;line-height: 1.2;font-weight: 400;}
.overview-content .need-to-check-long-compatibility-lists .text p{font-size:1.25em;line-height:1.5;padding-top:1em}
.overview-content .need-to-check-long-compatibility-lists .text .icon{display: block;width: 15em;margin-top: 1.75em;}

@media (max-width:1680px){.overview-content .need-to-check-long-compatibility-lists {font-size:14px;}}
@media (max-width:1440px){.overview-content .need-to-check-long-compatibility-lists {font-size:12px;}}
@media (max-width:1024px){.overview-content .need-to-check-long-compatibility-lists {font-size:10px;}}
@media (max-width:736px){
  .overview-content .need-to-check-long-compatibility-lists {font-size:10.35px;background-image: url(./m/l.jpg);background-size: 100% auto;background-position: 50% 90%;min-height:auto;padding-bottom: 67%;background-color:#f2f2f2}
  .overview-content .need-to-check-long-compatibility-lists .w-container{width:auto;max-width: 100%;}
  .overview-content .need-to-check-long-compatibility-lists .text{padding:0;width:auto; text-align:left;}
  .overview-content .need-to-check-long-compatibility-lists .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
  .overview-content .need-to-check-long-compatibility-lists .text h3{font-size:2em;padding:0.5em 20px}
  .overview-content .need-to-check-long-compatibility-lists .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
  .overview-content .need-to-check-long-compatibility-lists .text .icon{width: 50vw;margin: 1.75em 6% 0;}
}
@media (max-width:414px){.overview-content .need-to-check-long-compatibility-lists {font-size:2.5vw;}}

.overview-content .flexible-management-and-storage {position:relative;overflow:hidden;font-size:16px;max-width:1920px;margin:0 auto;height:auto;padding:2em 0 ;}
.overview-content .flexible-management-and-storage .w-container{position: relative;margin: 0 auto;max-width:90%;width: 90em;}
.overview-content .flexible-management-and-storage .text h2{font-size:3.125em;font-weight:400;line-height:1.2;padding-bottom:0.5em}
.overview-content .flexible-management-and-storage .text p{font-size:1.25em;line-height:1.5;}
.overview-content .flexible-management-and-storage .text{text-align: center;padding: 2em 0 3em;}
.overview-content .flexible-management-and-storage ul{width:88%;margin:0 auto}
.overview-content .flexible-management-and-storage ul li{position: relative;display: inline-block;width: 48%;height: 0;padding-bottom: 36%;background-position: center;background-repeat: no-repeat;background-size: cover;vertical-align: top;text-align: center;}
.overview-content .flexible-management-and-storage ul .li1{background-image: url(	./img/m1.jpg);}
.overview-content .flexible-management-and-storage ul .li2{background-image: url(	./img/flexible-storage.png?v=1);}
.overview-content .flexible-management-and-storage ul li+li{margin-left:2%}
.overview-content .flexible-management-and-storage ul li p{font-size:1.3125em;font-weight:400;text-align: center;position: absolute;width: 100%;bottom: 0;line-height: 1.2;}
.overview-content .flexible-management-and-storage ul li .p1{top:0;font-size: 2em;padding:1em 0}
.overview-content .flexible-management-and-storage ul li .p2{top:76%;width:12%;left:14%;display:none;}
.overview-content .flexible-management-and-storage ul li .p2>span,.overview-content .flexible-management-and-storage ul li .p3>span{font-size:0.8em;}
.overview-content .flexible-management-and-storage ul li .p3{top:76%;width:18%;left:29%;display:none;}
.overview-content .flexible-management-and-storage ul li .p4{top:76%;width:10%;left:57%;display:none;}
.overview-content .flexible-management-and-storage ul li .p5{top:76%;width:14%;left:78%;display:none;}
.overview-content .flexible-management-and-storage ul li .p6{display: none;}
@media (max-width:1680px){ .overview-content .flexible-management-and-storage {font-size:14px;}}
@media (max-width:1440px){ .overview-content .flexible-management-and-storage {font-size:12px;}}
@media (max-width:1024px){ .overview-content .flexible-management-and-storage {font-size:10px;}}
@media (max-width:736px){ 
.overview-content .flexible-management-and-storage {font-size:10.35px;background:#fff;padding:0;}
.overview-content .flexible-management-and-storage .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
.overview-content .flexible-management-and-storage .text p{font-size:1.75em;line-height:1.5;padding:0 20px 1em;}
.overview-content .flexible-management-and-storage .w-container{width:auto;max-width: 100%;}
.overview-content .flexible-management-and-storage .text{text-align: left;padding: 0;}
.overview-content .flexible-management-and-storage ul li{width: 100%;padding-bottom: 73%; margin-bottom: 3em;}
.overview-content .flexible-management-and-storage ul li+li{margin-left: 0;}
.overview-content .flexible-management-and-storage ul li p{font-size:1.125em;}

}
@media (max-width:414px){ .overview-content .flexible-management-and-storage {font-size:2.5vw;}}


.overview-content .manage-everything-with-one {font-size:16px;max-width:1920px;margin:0 auto;color:#fff;background: #005564 url(./img/n.jpg) bottom/120em auto no-repeat;padding-bottom: 39em;}
.overview-content .manage-everything-with-one .w-container{position: relative;max-width: 90%;margin: 0 auto;width: 75em;}
.overview-content .manage-everything-with-one .text{padding: 4em 0 3.5em;text-align: center;}
.overview-content .manage-everything-with-one .text h2{font-size:3.125em;font-weight:400;line-height:1.2;}
.overview-content .manage-everything-with-one .text p{font-size:1.25em;line-height:1.5;}
.overview-content .manage-everything-with-one .text>h3 {padding: 0.5em 0;font-size: 1.875em;line-height: 1.2;font-weight: 400;}
@media (max-width:1680px){ .overview-content .manage-everything-with-one {font-size:14px;}}
@media (max-width:1440px){ .overview-content .manage-everything-with-one {font-size:12px;}}
@media (max-width:1024px){ .overview-content .manage-everything-with-one {font-size:10px;}}
@media (max-width:736px){
.overview-content .manage-everything-with-one { background-color: #005564;font-size:10.35px;background-image: url(./m/n.jpg);background-size: 100% auto;padding-bottom: 56%;}
.overview-content .manage-everything-with-one .w-container{width:auto;max-width: 100%;}
.overview-content .manage-everything-with-one .text{width: auto;padding: 0;text-align: left;}
.overview-content .manage-everything-with-one .text h2{font-size:2.5em;line-height:1.2;padding:1.5em 20px 0.5em; }
.overview-content .manage-everything-with-one .text p{font-size:1.75em;line-height:1.5;padding:0 20px;}
.overview-content .manage-everything-with-one .text>h3{padding: 0 20px 0.5em ;    font-size: 2em;}
}
@media (max-width:414px){ .overview-content .manage-everything-with-one {font-size:2.5vw;}}
